## doc-jakarta-ja 1.0-1

=== debian/changelog ===
doc-jakarta-ja (1.0-1) unstable; urgency=low

  * Initial Release.
  * Closes: #109297

 -- Takashi Okamoto <tora@debian.org>  Mon, 20 Aug 2001 15:48:05 +0900

Local variables:
mode: debian-changelog
End:
