=== debian/control ===
Source: doc-jakarta-ja
Section: doc
Priority: optional
Maintainer: Takashi Okamoto <tora@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: doc-jakarta-ja
Architecture: all
Description: Jakarta documents in Japanese
 This package provides the Japanese translation of the document of
 Jakarta Project. Currently provide ant,log4j,regexp,tomcat.
